健康

无语现有显卡都不能完美支持

2019-04-10 20:29:44来源:励志吧0次阅读

现在Vista操作系统的显卡需求是DirectX9 SM2.0的显卡,也就是说ATI Radeon 9500之上都没有问题,不过遗憾的是事情并不这么简单,因为现在SM2.0的显卡仅支持微软的显示驱动构架1耐磨颗粒胶
.0版,而微软正在考虑Vista中升级到2.0版。

这源于Vista对GPU将更加充分的利用。现在XP下只有在游戏或图形工作时才会用到GPU资源,而Vista中则预计即使打开一个文件夹也要用到GPU资源,这将引起资源冲突。现在的显示驱动构架WDDM1.0只能是像现在的XP那样锁定一个程序占用GPU资源高价回收废铜
,如果要达到Vista多个程序占用GPU的情况,就会引起图形显示不连续等冲突。

因此微软表示,下一代GPU硬件以及Windows系统图形架构性改革不可避免。微软已经进行测试的WDDM 2.0能够解决GPU多任务处理问题丁基胶
,甚至还准备推出2.1版,然而你需要新一代GPU硬件支持才可以支持,而这些显卡ATI和nVIDIA还没有出品呢,为了更好运行Vista,你需要一块支持WDDM 2.0的未来显卡。

分享到: